RK-J - Bug #3333

Highlight, click on 'explain text' not working on unsupported page
11/21/2023 10:24 AM - Ram Kordale

Status: Closed Start date: 11/21/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

goto any aidigimarketing page. Doing this shows the following error on the console

copilotScript.js?v=0.95:1282 Uncaught TypeError: Cannot read properties of undefined (reading 'purpleLinksinfoExtFull’)
at handleSearchLogic (copilotScript.js?v=0.95:1282:14)

at handleExplainSelectedTextLogic (selection.js?v=0.95:183:9)

at HTMLButtonElement.<anonymous> (selection.js?v=0.95:164:13)

History

#1 - 11/21/2023 11:05 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/21/2023 11:55 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/21/2023 11:55 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#4 - 11/21/2023 01:27 PM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#5 - 11/21/2023 01:40 PM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

working correctly

#6 - 11/24/2023 08:03 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 01/05/2024 02:55 AM - Ram Kordale
- Status changed from Feedback to Closed
